Subject: Re: bug

From: George J Kamenz <[email-masked]>
Date: Sat, 27 Apr 1996 17:06:27 -0400

All that whining on the list.  Don't any of you know how to send e-mail? 
And how come each of you twits increased the size of the file.  First it's
1.2, in the next its 1.5 and in the one quoted its 1.6. 

I don't know whether to laugh or cry.  But, serious folks, I would like to
take this opportunity to complain (on the list) about all the twits
complaining (on the list) about the large (and ever growing) post. 

On 26 Apr 1996, Clive Messer wrote:

> Date: 26 Apr 1996 18:06:49 -0700
> From: Clive Messer <[email-masked]>
> Newsgroups: comp.mail.pine
> Subject: Re: bug
> 
> On Thu, 25 Apr 1996, J W wrote:
> 
> > 
> > I have the same bus as I did for pine 3.92, which I also could not use.
> > My core file is attached. I think this has something to do with an older
> > version of pine that exists in my domain (pine is installed into my home
> > directory).
> 
> What sort of pratt are you ?
> You do _not_ send 1.6MB core dumps to a mailing list!!!!!
> 
> Clive.
> -- 
> C Messer. Epos Systems. UK.  |
> <[email-masked]>     |   "I pressed her thigh and death smiled."
> <[email-masked]>   |    Jim Morrison.                       
> 
> 
> 

---
George J Kamenz
[email-masked]
---